.flex-container a:active,.flex-container a:focus,.flexslider a:active,.flexslider a:focus{outline:0;}
.flex-control-nav,.flex-direction-nav,.slides{margin:0; padding:0; list-style:none;}
.flexslider .slides>li{display:none; -webkit-backface-visibility:hidden;}
.flexslider .slides img{max-width:100%; display:block; width: 100%; border-bottom: 1px solid rgba(0,0,0,0.5);}
.flex-pauseplay span{text-transform:capitalize;}
.slides:after{content:"."; display:block; clear:both; visibility:hidden; line-height:0; height:0;}
html[xmlns] .slides{display:block;}
* html .slides{height:1%;}
.no-js .slides>li:first-child{display:block;}
.flexslider{zoom:1; position: relative; z-index: 1;}
.flexslider .slides{zoom:1;}
.flexslider .slides>li{position:relative;}
.flex-container{zoom:1; position:relative;}
.flex-caption{zoom:1; width:96%; padding:2%; margin:0; position:absolute; left:0; bottom:0; background:rgba(0,0,0,.3); color:#fff; text-shadow:0 -1px 0 rgba(0,0,0,.3); font-size:14px; line-height:18px;}
.flex-direction-nav{height:0;}
.flex-direction-nav li a{width:47px; height:68px; display:block; position:absolute; top:40%; cursor:pointer; text-indent:-999em; display: none; z-index: 3;}
.flex-direction-nav li a.next{right:0;}
.flex-direction-nav li a.prev{left:0;}
.flexslider:hover .flex-direction-nav li a.prev{background: url(../img/left-arrow.png) no-repeat; display: block;}
.flexslider:hover .flex-direction-nav li a.next{background: url(../img/right-arrow.png) no-repeat; display: block;}
.flex-direction-nav li .disabled{opacity:.3; filter:alpha(opacity=30); cursor:default;}
.flex-control-nav{width:100%; position:absolute; bottom:-30px; text-align:center;}
.flex-control-nav li{margin:0 0 0 5px; display:inline-block; zoom:1;}
.flex-control-nav li:first-child{margin:0;}
.flex-control-nav li a{width:13px; height:13px; display:block; cursor:pointer; text-indent:-999em;}
.flex-control-nav li a:hover{background-position:0 -13px;}
.flex-control-nav li a.active{background-position:0 -26px; cursor:default;}